function sr=srdemd(theta);
% establecemos la funcin suma residual que debemos minimizar en funcin de 
% los parmetros a estimar y sujeto a los datos disponibles sobre las variables explicativa 
% y endgena
global vari
y=vari(:,1);
x=vari(:,2);

alfa=theta(1);
pbeta=theta(2);

N=length(y);


sr=0;

for i=1:N
	sr=sr+(y(i)-alfa*exp(pbeta*x(i)))^2;
end

if alfa<0
	sr=sr+1e8;
end

if pbeta>0
	sr=sr+1e8;
end

